/*
 * @file
 * Overall specifications for Startup Growth Lite.
 */
body {
  font-size: 16px;
  font-weight: 400;
  line-height: 1.55;
  color: #000;
  -webkit-font-smoothing: antialiased;
  text-rendering: optimizelegibility;
  background: url(/sites/default/files/body-bg.jpg) 0 0 repeat;
  background-attachment:fixed;
}
p {
  margin: 0;
  padding: 0 0 15px 0;
  text-indent: 30px;
}
p.large {
  font-size: 21px;
  line-height: 1.33;
}

a {
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -ms-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}
a:hover {
  text-decoration: underline;
}
a:focus {
  outline: none;
  text-decoration: none;
}
img {
  height: auto;
  max-width: 100%;
}
code,
pre {
  word-wrap: break-word;
  word-break: break-all;
  white-space: pre;
  white-space: pre-wrap;
  font-family: 'Source Code Pro', Consolas, Monaco, Courier;
}
pre {
  background: #e1e1e1;
  border: none;
  border-left: 10px solid #d3d1cd;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
  color: #222222;
  padding: 20px;
  font-size: 14px;
  max-height: 62px;
  overflow: hidden;
  margin: 40px 0 40px 45px;
}
pre:hover {
  max-height: 10000px;
  -webkit-transition: all ease-in-out 2s;
  -moz-transition: all ease-in-out 2s;
  -o-transition: all ease-in-out 2s;
  -ms-transition: all ease-in-out 2s;
  transition: all ease-in-out 2s;
}
blockquote {
  font-size: 24px;
  font-style: italic;
  padding: 0 0 0 150px;
  border-left: none;
  position: relative;
  margin: 40px 0 50px;
}
blockquote p {
  font-weight: 400;
  line-height: 1.44;
}
.footer-area blockquote {
  padding-left: 70px;
}

/*blockquote quote symbol*/
blockquote:after {
  position: absolute;
  font-family: 'PT Serif', Georgia, Times, Times New Roman, Serif;
  content: "“";
  left: 45px;
  top: 0;
  font-style: normal;
  font-size: 160px;
  line-height: 1;
}
.footer-area blockquote:after {
  left: 0;
  font-size: 130px;
}
.colored-region:not(.black) blockquote:after {
  color: #ffffff;
}
@media (max-width:991px) {
  .footer-area blockquote {
    padding-left: 40px;
    font-size: 18px;
  }
  .footer-area blockquote:after {
    left: 0;
    font-size: 90px;
  }
}
@media (max-width:767px) {
  blockquote {
    padding: 0 0 0 75px;
  }
  blockquote:after {
    left: 0;
    font-size: 130px;
  }
}
hr {
  border-top: 1px solid #c2c2c2;
  margin-bottom: 40px;
  margin-top: 40px;
}

/*Headings*/
h1,
h2,
h3,
h4,
h5,
h6 {
  line-height: 1.20;
  padding: 0;
  margin: 20px 0 10px 0;
  font-weight: 700;
  text-transform: uppercase;
}
h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a {
  color: #1e1e1e;
}

h1 {
  font-size: 33px;
}

.ttl1  {
  font-size: 33px;
  line-height: 1.20;
  padding: 0;
  margin: 20px 0 10px 0;
  font-weight: 700;
  text-transform: uppercase;
  margin-bottom: 30px;  
}

h2 {
  font-size: 28px;
  font-weight: 400;
}

.node h2 {
  font-size: 17px;
  font-weight: 400;
}

h3 {
  font-size: 21px;
}
h4 {
  font-size: 19px;
}
h5 {
  font-size: 16px;
}
h1.title {
  margin-top: 0;
}
h1.page-title {
  font-size: 23px;
  font-weight: 700;
  text-transform: uppercase;
  margin-top: 10px;
  margin-bottom: 30px;
  text-align: center;
  
  background-color: #000;
  -webkit-background-clip: text;
  -moz-background-clip: text;
  background-clip: text;
  color: transparent;
  text-shadow: rgba(255,255,255,0.5) 0px 3px 3px;
}
.front h1.title {
  margin-top: 76px;
}
#main-content h3 {
  font-size: 23px;
  font-weight: 700;
  text-transform: uppercase;
  margin-top: 40px;
  
  background-color: #000;
  -webkit-background-clip: text;
  -moz-background-clip: text;
  background-clip: text;
  color: transparent;
  text-shadow: rgba(255,255,255,0.5) 0px 3px 3px;
}

@media (max-width:600px) {
h1 {
  font-size: 20px;
}
h2 {
  font-size: 16px;
  font-weight: 400;
}
h3 {
  font-size: 14px;
}
  } 



.footer-area h2.title,
.footer-area nav > h2,
.footer-area .block-search > h2 {
  font-size: 16px;
  margin-bottom: 20px;
}
.sidebar h2.title,
.sidebar nav > h2,
.sidebar .block-search > h2 {
  font-size: 21px;
  font-weight: 700;
  margin: 4px 0 15px 0;
}
.col-md-12 h2.title,
.col-md-12 nav > h2,
.col-md-12 .block-search > h2 {
  text-align: center;
  margin-bottom: 45px;
}
#block-views-block-mt-promoted-posts-block-2 h2.title,
#block-views-block-mt-showcases-block-1 h2.title,
#block-views-block-mt-showcases-block-2 h2.title,
#block-views-block-mt-showcases-block-3 h2.title {
  margin-bottom: 25px;
  padding-bottom: 15px;
  border-bottom: 1px solid #acacac;
  position: relative;
}
#block-views-block-mt-promoted-posts-block-2 h2.title:after,
#block-views-block-mt-showcases-block-1 h2.title:after,
#block-views-block-mt-showcases-block-2 h2.title:after,
#block-views-block-mt-showcases-block-3 h2.title:after {
  width: 280px;
  height: 2px;
  position: absolute;
  background-color: #acacac;
  bottom: 0;
  content: "";
  left: 50%;
  margin-left: -140px;
}
.colored-region #block-views-block-mt-promoted-posts-block-2 h2.title,
.colored-region #block-views-block-mt-showcases-block-1 h2.title,
.colored-region #block-views-block-mt-showcases-block-2 h2.title,
.colored-region #block-views-block-mt-showcases-block-3 h2.title {
  border-color: #ffffff;
}
.colored-region #block-views-block-mt-promoted-posts-block-2 h2.title:after,
.colored-region #block-views-block-mt-showcases-block-1 h2.title:after,
.colored-region #block-views-block-mt-showcases-block-2 h2.title:after,
.colored-region #block-views-block-mt-showcases-block-3 h2.title:after {
  background-color: #ffffff;
}
.subtitle {
  font-size: 14px;
  font-weight: 700;
}
.page-subtitle {
  margin-top: 0;
}



/*1 - Languageicons*/


.links {
  padding-bottom: 0px !important;
  margin-bottom: 0px !important;
  }
.links li {
  padding-bottom: 0px !important;
  margin-bottom: 0px !important;
  }

.header-top-area .block {
  padding: 0 0 0px 0 !important;
  }

#block-pereklucatelazyka {
    text-align: right; 
   }

#block-pereklucatelazyka ul.links {
    margin: 0; 
    padding: 4px;
   }
#block-pereklucatelazyka ul.links li {
    display: inline;
    margin-right: 3px;
    padding: 1px; 
   }
#block-pereklucatelazyka ul.links li a {
  background-color: #edf4f9;
}
#block-pereklucatelazyka ul.links li a:hover {
  background-color: #f9fbfd;
}

#block-pereklucatelazyka ul.links {
  margin: 0;
  list-style: none;
}
#block-pereklucatelazyka ul.links li a {
  font-size: 11px;
  text-transform: uppercase;
  padding: 7px 0px;
  color: #08498c;
  display: inline-block;
  line-height: 1;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  min-width: 90px;
  border: none;
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -ms-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  margin: 5px 5px 5px 0;
  text-align: center;
}
#block-pereklucatelazyka ul.links li a:hover {
  text-decoration: none;
  color: #000;
}
#block-pereklucatelazyka ul.links li a.active {
  color: #000;
}

.logo-and-site-name-wrapper {
    margin-top: 18px; 
    padding: 0px;
   }

#block-obassociacii h2{
   padding-left: 0px; } 
   
#block-meropriatiaisobytia  h2{
   padding-left: 0px; }
   
 #block-clenyassociacii  h2{
   padding-left: 0px; }
   
.item-mv {
   display:inline;
   float:left;
   position:relative;
   padding-left:10px;
   padding-bottom:20px;
  }	
  
#footer .container {padding-top:25px;}   


/* left-menu  */

#left-menu {
    width: 270px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
}

#left-menu li {
    height: 95px;
    position: relative;
    overflow: hidden;
    margin-bottom: 12px;
    -webkit-transition: shadow 0.3s ease;
    -moz-transition: shadow 0.3s ease;
    -o-transition: shadow 0.3s ease;
    transition: shadow 0.3s ease;

}

#left-menu li img {
    position: absolute;
    display: block;
    top: 0;
 }

#left-menu li>img {
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    -ms-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease;
    width: 100%;
    bottom: auto;
    top: 0;
    left: 0;
    right: auto;
    margin: 0;
}

#left-menu li:hover>img {
    height: auto;
}

#left-menu li a {
    color:#fff;
    position: absolute;
    font-size: 0;
    display: block;
    text-decoration: none;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    cursor: pointer;
    z-index: 100;
}

#left-menu li:hover .first-see {
    opacity: 0;
}

#left-menu li:hover .hover-see {
    opacity: 1;
}


#left-menu {
    color: #fff;
}

#left-menu li:hover {
      box-shadow: 0px 3px 7px 0px rgba(0, 0, 0, 0.36),0px 0px 3px 0px rgba(0, 0, 0, 0.11);
    
}

#left-menu i {
    font-size: 70px;   
    width: 90px;
    height: 90px;
    overflow: hidden;
    display: block;
    padding-left: 20px;
    float: left;
    text-align: center;
    line-height: 1.3;
}

#left-menu .name {
    font-size: 14px;
    line-height: 1.3;
    text-transform: uppercase;
    letter-spacing: 0.3px;
    position: absolute;
    top: 29px;
    max-width: 185px;
    display: inline-block;
    overflow: hidden;
    height: 40px;
}

#left-menu #prom {
    background: url(../../images/menu-left-bg-1.jpg) 0 0 no-repeat;
}

#left-menu #prom:hover {
    background-color: #0679c3;
    background: url(../../images/menu-left-bg.jpg) 0 0 no-repeat;
}

.block-views-block-flexslider-slideshow-block-1 {width:600px;}

#main-navigation .block {
    padding: 9px 0px 1px !important;
    text-shadow: 0px 4px 3px rgba(0,0,0,0.4),
             0px 8px 13px rgba(0,0,0,0.1),
             0px 18px 23px rgba(0,0,0,0.1); 
}

#block-mainnavigation-2 {
    padding-top: 0px; 
   }



.icon-grid-1-old {float: left;position: relative;padding-left:35px;margin-top:22px;width:50px;} 
.icon-grid-2-old {float: left;position: relative;padding-left:53px;}  

.icon-grid-1 {float: left;position: relative;margin-top:22px;width:50px;} 
.icon-grid-2 {float: left;position: relative;}  
   


/*Catalog views*/
    
.stroka {
    width: 250px;
    margin-left: 25px;
    background: url(/sites/default/files/item_prod_bg.jpg) 0 0 repeat-x;
    box-sizing: border-box;
    height: 230px;
    position: relative;
    overflow: hidden;
    box-shadow: 0px 0px 4px 0px rgba(0, 0, 0, 0.1), 0px 3px 6px 0px rgba(0, 0, 0, 0.24);
    margin-bottom: 50px;
    z-index: 0;
    transition: all 0.3s ease 0s;
    border: 2px solid #fff;
    -webkit-border-radius: 25px;
}

@media (min-width: 300px) and (max-width: 365px) {
.stroka {
    width: 98%;
    height: 520px;
}
.main-content {
    padding: 0px 0 0px;
}
.white-region {
    padding-top: 0px;
    padding-bottom: 0px;
}
.block {
    padding: 0 0 0px 0 !important;
}

#page {
    padding-top: 15px;
    padding-bottom: 10px;
}
#block-startupgrowth-lite-breadcrumbs  {
    margin-top: 15px;
}
#block-telefonyvsapkesaita {margin-left:50px;margin-top:7px;}

}

.view-content {text-align:center;}
   
.stroka:hover {
    box-shadow: 0px 0px 4px 0px rgba(0, 0, 0, 0.16),0px 5px 20px 0px rgba(0, 0, 0, 0.36);
}    
  
.views-field-field-image-oblogka-1 {
    text-align:center;
    padding-top: 20px;
    }
       
.views-field-field-image-oblogka-1 img{
    border: 2px solid #fff;
    -webkit-border-radius: 15px;
    border-radius: 15x;
    }
    
.view-content .stroka {
   display:inline;
   float:left;
   position:relative;
   padding-bottom:35px;
  }
  
.stroka .views-field-title a {color:#002a5e;font-size:13px;font-weight:600;text-align:center;}
.stroka .views-field-title {padding-top:5px;margin-left:5px;margin-right:5px;}

.stroka .views-field-field-kratkoe-opisanie {
   font-size:13px;
   width:230px;
   height:70px;
   }
   
.view-razdel-kataloga .view-content {
   padding-top:15px;
  }   
.stroka .views-field-title {
    line-height: 1.5em;
    font-size: 13px;
    font-weight: 700;
    color: #000;
    text-align: center;
    text-transform: uppercase;
    letter-spacing: 0.3px;
    overflow: hidden;
    text-overflow: ellipsis;
    padding-top:20px;
    display: block;
   }

.stroka .views-field-field-opisanie-na-oblozhke {
    font-size:13px;
    width: 90%;
    }

.tab-pane table td {
    border: 1px solid #c2c2c2 !important;
}

#block-telefonyvsapkesaita {margin-left:20px; margin-top:10px; margin-bottom:0px;}

@media (min-width: 300px) and (max-width: 365px) {
#block-telefonyvsapkesaita {margin-left:20px; margin-top:0px; margin-bottom:0px;}
}


#block-telefonyvsapkesaita img {margin-bottom:4px;}

#block-telefonyvsapkesaita a {text-decoration:none;}
#block-telefonyvsapkesaita a:hover {text-decoration:none;}

#block-socialbookmarks  a {text-decoration:none;color:#fff;}
#block-telefonyvsapkesaita a:hover {text-decoration:none;color:#ff0000;}

